/* /webmd/PageBuilder_Assets/CSS/TopicArticle/Mobile - Dynamic Topic Article/Generic Mobile_091e9c5e8067df00.css */

/* START Article CSS */
.article {
font-size: 1rem;
}
/* Media Query that Ajusts Article Size based on orientation - WEB */

/* Landscape */
@media only screen and (min-width: 480px) {
/* Landscape styles */
.article {
    font-size: 130%;
    }
}
.article .bottom {
border-bottom: 1px solid #E3E3E3;
clear: both;
height: 20px;
margin: -5px -10px 0;
}
.article h2 {
color: #000;
font-weight: normal;
margin-bottom: 10px;
font-size: 2em;
}
.article h3, .article h4 {
margin: 15px 0 5px;
}

/* Begin SHARE and FONT SIZE UI Elements - WEB */
.article .share, .article .font {
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  background-color:#eaeaea;
  background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#fff),to(#eaeaea));
  background-image:-webkit-linear-gradient(#fff,#eaeaea);
  border-radius:5px;
  border:1px solid #c9c9c9;
  display:block;
  text-align:center;
  font-size:95%;
  font-weight:700;
  -moz-box-shadow:0 0 5px #eaeaea;
  -webkit-box-shadow:0 0 5px #eaeaea;
  box-shadow:0 0 5px #eaeaea;
  margin:0 15px 10px 0
}

.article .ui-button {
  padding:5px;
  float:left
}

/* specific font (a A) design treatment */
.article .ui-button span {
  font-size:70%;
  padding-right:3px
}

.article .subhead {
  clear:both
}

/* Article font size styles */
.smallFont .article {
  font-size:90%
}

.mediumFont .article {
  font-size:110%
}

.largeFont .article {
  font-size:170%
}
/* End SHARE and FONT SIZE UI Elements - WEB */


.article .subhead {
color: #333333;
font-weight: bold;
margin-bottom: 10px;
}
.article .byline {
margin-bottom: 10px;
}
.article .bioBox {
float: left;
margin-right: 10px;
}
.article .art_thumb {
float: left;
margin: 0 10px 10px 0;
}
.article p {
margin: 10px 0;
font-size: 1.143em;
}
.article p img {
margin: 10px;
}
.article li {
list-style: disc inside none;
margin: 5px 0;
padding-left: 14px;
text-indent: -12px;
}
.article .attribution {
clear: both;
margin: 20px 0 0 0;
}
.article .attribution p {
font-size: 75%;
margin: 3px 0;
}
.article .medical_reference img {
margin-left: 10px;
vertical-align: middle;
}
.article .attribution .medical_reference {
font-weight:bold;
}
.article .attribution .publication_logo {
margin-top:8px;
}
.attribution .dropdown_wrap .dropdown {
background: none repeat scroll 0 0 transparent;
border: medium none;
color: #333333;
margin: 0;
padding: 0;
}
.attribution .dropdown_wrap .header {
color: #3789B9;
font-size: 75%;
padding: 0;
width: 130px;
}
.attribution .dropdown_wrap .arrow_down, .attribution .dropdown_wrap .arrow_up {
display: block;
float: right;
margin: 5px 0 0 7px;
}
.attribution .dropdown_wrap .dropdown_content {
background: none repeat scroll 0 0 transparent;
border: medium none;
display: none;
}
.attribution .dropdown_wrap .dropdown_content .warning {
font-style:italic;
margin:8px 0;
}
.attribution .dropdown_wrap .dropdown_content .copyright {
margin:8px 0;
}
.article .pagination {
width:100%; 
text-align: center;
position: relative;
overflow: hidden;
height: 40px;
}

.article .pagination .previous,
.article .pagination .next {
  position: absolute;
  top: 0;
  height: 40px;
  width: 40px;
  background: #0b80a1;
  color:#fff;
  font-size: 24px;
}

.article .pagination a {
display: block;
height: 100%;
width: 100%;
position: relative;
z-index: 1;
}

.article .pagination .next:before {
 position: absolute;
 top: 50%;
 left: 50%;
 margin: -12px 0 0 -5px;
}

.article .pagination .previous:before {
 position: absolute;
 top: 50%;
 left: 50%;
 margin: -12px 0 0 -7px;
}

.article .pagination .disabled {
  background: #dddddd;
}

.article .pagination .previous {
  left: 0;
}

.article .pagination .next {
  right: 0;
}

.article .pagination .page_num {
padding-top: 10px;
margin-bottom: 20px;
}
.article .pagination .page_num a, .article .pagination .page_num span {
font-weight: bold;
margin: 0 5px;
}

.article .pagination-wrapper {
  overflow: hidden;
  position: absolute;
  top: 0;
  text-align: center;
  width: 100%;  
}
.article .pagination-title {
  text-align: center;
  width: 100%;
  padding: 10px 0 0 0;
  color: #808080;
}
.article .pagination-title strong {font-weight:bold;}
.article .faq {
margin: 15px 0;
}
.article .faq li {
list-style: none outside none;
padding-left: 0;
text-indent: 0;
}
#FAQ li p {
margin-left: 0 !important;
}
.faqMultipleQA .button {
display: none;
}
.article .faq li.question, .article .faq li.question_fmt {
margin: 10px 0;
}
.article .faq li.answer, .article .faq li.answer_fmt {
display: none;
}
.article .faq li.answerActive_fmt {
background: none repeat scroll 0 0 #F9F9F9;
display: block;
margin: 10px;
padding: 10px;
}
.article .faq li.answerActive_fmt h4 {
font-weight: bold;
}
.article .faq li.questionActive_fmt {
font-weight: bold;
}
.hwDefinition .fakeUl {
display: block;
line-height: 17px;
margin: 10px 0;
}
.article h2 .headerImg {
float: right;
padding-left: 20px;
}
.article .headerLink {
display: none;
}
.actionset {
margin: 10px 0;
}
.actionset .NoWebPrint {
display: none;
}
.actionset .section .arrow .link, .actionset .arrw {
display: none;
}
.actionset .section {
clear: both;
margin: 10px 0;
}
.actionset .detail {
clear: both;
display: none;
}
.actionset .content {
background: none repeat scroll 0 0 #F9F9F9;
margin: 10px;
padding: 10px;
}
.actionset .section .title {
float: left;
}
.actionset .vertical1 {
float: left;
padding-left: 5px;
width: 75%;
}
.actionset .dashed {
clear: both;
}
.article .credits {
clear: both;
font-size: 80%;
padding-top: 20px;
}
.img_collection p img{
width: 90%;
}
.decisionPoint {
margin-top: 15px;
}
.decisionPoint .arrw {
display: none;
}
.decisionPoint .vertical3 {
font-size: 110%;
margin: 10px 0;
}
.decisionPoint .detail {
background: none repeat scroll 0 0 #F9F9F9;
display: none;
margin: 10px;
padding: 10px;
}
/*-----------contextual related links and icons-------------*/
.contextual_links {
  -webkit-border-radius:10px 0 0 10px;
  -webkit-box-shadow:#c4c4c4 0px 0px 8px;
  border:1px solid #d4d4d4;
  margin:20px -10px 20px 10px;
  width:100%;
  float:right;
  border-right:none;
}
.contextual_links.ss {
  background-image:url(data:image/png;base64,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),url(data:image/png;base64,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);
  background-position:10px center,right center;
  background-repeat:no-repeat;
  -webkit-background-size:45px 34px,64px 49px;
}

.contextual_links.ss a {
  padding:10px 55px 10px 64px;
  margin-right:10px;
  min-height:34px;
  font-size:120%;
  display:block;
}
.ua_device_iphone .contextual_links.ss, .ua_device_android.browserWK_534 .contextual_links.ss{
  -webkit-background-size:31px 24px,45px 34px;;
}
.ua_device_iphone .contextual_links.ss a, .ua_device_android.browserWK_534 .contextual_links.ss a{
  font-size:90%;
  padding:10px 36px 10px 50px;
}
/*--------------end contextual related links and icons-----------*/
/* END Article CSS */
/* START guide_nav */
.guide_nav_wrap {}

.guide_nav_wrap .guide_nav .arrow_down {display: none;}

.guide_nav_content {
  background: #fff;
  border: solid 1px #d2d4d3;
  padding: 2px 10px;
}

.guide_nav_content li {
  border-bottom: solid 1px #e4e4e4; 
  padding-top: 11px
}

.guide_nav_content li:last-child {
  border: none;
}


.guide_nav_content li a {
  color: #000;
}
/* END guide_nav */
/* START Mobile Top Picks - Condition */

.top_picks {
  color: #006699;
  margin: 10px 0 20px;
}
.tp_list {
  list-style-type: none;
  margin-top: 10px;
  -webkit-padding-start: 0;
  width: 100%
}
.tp_list li {
  background: rgb(250,251,249);
  background: -webkit-linear-gradient(top, rgba(250,251,249,1) 0%,rgba(251,251,249,1) 3%,rgba(241,242,236,1) 4%,rgba(249,249,246,1) 6%,rgba(250,251,249,1) 8%,rgba(250,251,249,1) 88%,rgba(241,242,236,1) 96%,rgba(251,251,250,1) 97%,rgba(251,251,249,1) 100%);
  border: 1px solid #6BA6C3;
  -webkit-border-radius: 10px; 
  border-radius: 10px;
  float: left;  
  font-size: 90%;
  height: 45px;
  margin-bottom: 5px;
  padding-top: 15px;
  position: relative;
  width: 48.5%;
}
.tp_list li a {
  padding-left: 44px;
  padding-right: 5px;
  display: table-cell;
  height: 30px;
  vertical-align: middle;
  color: #006699;
  position: relative;
  font-family: "Roboto Condensed Bold", "Droid Sans", "HelveticaNeue-CondensedBold", "Helvetica Neue", "HelveticaNeue", "Arial", "sans-serif";
}
.tp_list li:nth-child(odd) {
  margin-right: 5px;
}
.com_link,
.news_link,
.rmq_link,
.ss_link,
.vid_link {
  background-image: url(data:image/png;base64,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);
  background-repeat: no-repeat;
  background-size: 38px 225px;
  height: 63px; 
  position: absolute;
}
.news_link {
  background-position: 0 0;
}
.com_link {
  background-position: 0 -48px;
}
.rmq_link {
  background-position: 0 -97px;
}
.ss_link {
  background-position: 0 -145px;
}
.vid_link {
  background-position: 0 -194px;
}

/* END Mobile Top Picks - Condition */

aside.archive-wrapper {
  clear: both; }

.archive-tag {
  background: #DFF1F8;
  color: #1894CC;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  line-height: 16px;
  margin: 1em 0;
  padding: 8px 35px 8px 8px;
  position: relative; }
.archive-tag::after {
  content: '\e62a';
  font-family: icons;
  font-size: 1.4em;
  position: absolute;
  right: 7px;
  top: 8px; }



/* /webmd/PageBuilder_Assets/CSS/EditorialModule/Mobile - Top Picks/Generic Mobile_091e9c5e8067de7f.css */

/* START Mobile Top Picks - Condition */

.top_picks {
	color: #006699;
	margin: 10px 0 20px;
}
.tp_list {
	list-style-type: none;
	margin-top: 10px;
	-webkit-padding-start: 0;
	width: 100%
}
.tp_list li {
	background: rgb(250,251,249);
	background: -webkit-linear-gradient(top, rgba(250,251,249,1) 0%,rgba(251,251,249,1) 3%,rgba(241,242,236,1) 4%,rgba(249,249,246,1) 6%,rgba(250,251,249,1) 8%,rgba(250,251,249,1) 88%,rgba(241,242,236,1) 96%,rgba(251,251,250,1) 97%,rgba(251,251,249,1) 100%);
	border: 1px solid #6BA6C3;
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	float: left;	
	font-size: 90%;
	height: 45px;
	margin-bottom: 5px;
	padding-top: 15px;
	position: relative;
	width: 48.5%;
}
.tp_list li a {
	padding-left: 44px;
	padding-right: 5px;
	display: table-cell;
	height: 30px;
	vertical-align: middle;
	color: #006699;
	position: relative;
	font-family: "Roboto Condensed Bold", "Droid Sans", "HelveticaNeue-CondensedBold", "Helvetica Neue", "HelveticaNeue", "Arial", "sans-serif";
}
.tp_list li:nth-child(odd) {
	margin-right: 5px;
}
.com_link,
.news_link,
.rmq_link,
.ss_link,
.vid_link {
	background-image: url(data:image/png;base64,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);
	background-repeat: no-repeat;
	background-size: 38px 225px;
	height: 63px;	
	position: absolute;
}
.news_link {
	background-position: 0 0;
}
.com_link {
	background-position: 0 -48px;
}
.rmq_link {
	background-position: 0 -97px;
}
.ss_link {
	background-position: 0 -145px;
}
.vid_link {
	background-position: 0 -194px;
}
.module .module-item .sponsored {
	color: #f63;
}
.module .module-item .segmented {
	color: #000;
	font-size: 1em;
	font-weight: bold;
	text-transform: none;
}

/* END Mobile Top Picks - Condition */







